.hotWord .item {
  margin-right: 12px;
}

.site {
  margin-bottom: 20px;
}

.pop-scroll::-webkit-scrollbar {
  width: 5px;
}

.pop-scroll::-webkit-scrollbar-track {
  background: transparent;
}

.pop-scroll::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}

.site-nav-left .site-nav-menu .site-nav-menu-list {
  width: 5vw;
  max-height: 320px;
  overflow-y: scroll;
}

.site-nav-region-list {

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 8px;
}

.site-nav-region-list li {
  width: 64px;
  height: 34px;
  text-align: center;
  line-height: 34px;
  padding: 0 8px;
  border-radius: 8px;
}

.site-nav-region-list li:hover {
  background-color: var(--tbpc-bg2-color);

}

.site-nav-menu .site-nav-theme-list {


  width: 288px;
  max-height: 324px;
  overflow-y: scroll;
  z-index: 100;


}

.site-nav-menu-bd .site-nav-theme-item {
  position: relative;
  width: 288px;
  height: 264px;
  overflow-y: auto;
  margin-right: 6px;


}


.site-nav-theme-items {
  position: relative;
  float: left;
  width: 128px;
  height: 94px;
  margin: 10px 0 0 10px;
  cursor: pointer;
}

.site-nav-theme-items .theme-poster {
  width: 126px;
  height: 70px;
  border-radius: 8px;
  border: 1px solid #EBEBEB;

}

.theme-title.selected {
  color: #FF5000;
  font-weight: 500;

}

.site-nav-theme-items .theme-title {

  width: 128px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  text-overflow: ellipsis;
  text-wrap: nowrap;
  overflow: hidden;
  color: #3D3D3D;
  font-size: 12px;

}

.site-nav-theme-items .theme-selected {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 128px;
  height: 72px;
  border-radius: 8px;
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.08);
  border: 1px solid #FF5000;

}



.site-nav-theme-list .site-nav-theme-more {

  position: relative;
  top: 10px;
  left: 30%;
  bottom: 0;
  text-align: center;
  background-color: #ffffff;



}

.site-nav-theme-more .text {

  display: inline-block;
  width: 120px;
  height: 32px;
  cursor: pointer;
  color: #1F1F1F;
  border: 1px solid #EBEBEB;
  border-radius: 8px;
  font-size: 14px;
  font-weight: 500;

}

.logo-box .logo-img {
  display: block;
  width: 240px;
  height: var(--tbpc-header-height);
  background: url(../../images/upload/Home_img/loot.png) no-repeat;
  background-size: contain;
}

.search-wrap {
  flex: 2;

}



.image-search-icon-outerMode {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 40px;
  border-radius: 12px;
  background: var(--tbpc-primary-theme-alpha-color);
}

.image-search-icon-pic {
  width: 28px;
  height: 28px;
  margin-right: 4px;
  background: url(../../images/upload/Home_img/icon-outerMode.png) no-repeat;
  background-size: 91% 85%;
  background-position: center;
}

.reta {
  display: flex;
}

.header-wrap {

  gap: 10px;
}


.image-icon-text {

  font-family: PingFang SC;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0;
  white-space: nowrap;
  color: var(--tbpc-primary-theme-color);
}

.tbh-logo-right {
  width: 240px;
  height: 72px;
  margin-right: 80px;

}

.tbh-logo-right {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.leftInfo {
  margin-right: 8px;
  max-width: 170px;
  text-align: right;
}

.title {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.goImg--v9f4aGe6 {
  height: 12px;

  width: 12px;
}

.go--ii2szRSm {
  color: #ff5000;
  text-align: right;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.rightInfo {
  width: 72px;
  height: 60px;
}

.rightInfo img {
  width: 100%;
  height: 100%;

}

.newnav {

  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin: 20px 0;
}

.newnav .nav-bd a {

  display: flex;
  width: 95px;
  height: 32px;
  align-items: center;

}

.newnav .nav-bd a span {
  font-size: 14px;
  color: rgb(0, 0, 0);
  font-weight: 600;
}

.newnav .nav-bd a img {
  width: 16px;
  height: 16px;
  margin-right: 6px;
}


.main {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.main .tbh-left,
.main .tbh-right {
  min-width: 256px;

}

.main .tbh-left,
.main .tbh-right {
  width: 256px;
  height: 336px;

}

.main .tbh-right {
  background-image: linear-gradient(rgb(255, 241, 232) 0%, rgb(252, 249, 247) 50%, rgb(252, 249, 247) 100%);
}

.tbh-center {
  flex: 2;
  margin: 0 10px;


}

.category-wrap {
  padding: 8px 0 10px 16px;
  background: var(--tbpc-bg1-color);
  border-radius: var(--tbpc-radius-lg);
}

.category-item {
  display: flex;
  align-items: center;
  padding-left: 10px;
  font-size: 14px;
  line-height: 32px;
  color: var(--tbpc-primary-color);
  cursor: pointer;
  transition: background var(--tbpc-transition-fast);
}

.category-item span {
  margin: 0 8px;
}

.category-item:hover {
  background: var(--tbpc-white-color);
  border-radius: 4px;
}


.category-item span:hover {
  color: var(--tbpc-primary-theme-color);
  transition: color var(--tbpc-transition-fast);
}

.tbh-right .member {
  margin-left: 16px;
}




.tbh-right .member-bd {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 16px 16px 8px 0;
}

.member-bd .member-avatar {
  width: 42px;
  height: 42px;
  border-radius: 50%;
}

.member-bd .member-avatar img {
  width: 100%;
  height: 100%;
}

.member-bd .divider {
  background-color: rgba(0, 0, 0, .08);
  display: inline-block;
  height: 8px;
  margin-left: 8px;
  margin-right: 8px;
  width: 1px;
}

.member-nick-info strong {
  color: var(--tbpc-primary-color, #1f1f1f);
  font-size: 16px;
}

.member-level a {
  color: var(--tbpc-primary-color, #1f1f1f);
  font-size: 12px;
}

.member-column-5 {
  display: flex;
}

.member-column-5 a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 46px;

}

.member-column-5 a strong {
  color: var(--tbpc-primary-color, #1f1f1f);
  font-family: Inter V, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.member-column-5 a {

  color: var(--tbpc-primary-color, #1f1f1f);
  font-size: 12px;
}

.personal {
  background: #fff;
  border-radius: 8px;
  margin: 8px 4px;
  padding: 8px;
  width: 224px;
}

.rights-types-and-num-container {
  display: flex;
  justify-content: center;
  gap: 30px;
  height: 38px;
}

.rights-types-and-num-container .right-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: var(--tbpc-primary-color, #1f1f1f)
}

.right-item-detail {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;

}

.right-item-label {
  margin-top: 2px;
}

.right-item .right-item-desc {
  font-size: 12px;
}

.slick-slide {
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 210px;
  height: 28px;
  background-color: #fff0f0;
  border-radius: 4px;
  margin-top: 4px;
}

.rights-details-item-pic-container {
  width: 24px;
  height: 24px;
  border-radius: 4px;
  margin-left: 4px;

}

.rights-details-item-pic-container img {
  width: 100%;
  height: 100%;
}


.rights-details-item-title {
  color: #ff0036;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  max-width: 160px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}

.rights-details-item-right {
  position: absolute;
  right: 4px;
}

.rights-details-item-right-arrow {

  color: #ff0036;
  font-size: 16px;


}


.user-order {
  background: #fff;
  border-radius: 8px;
  margin: 8px 4px;
  padding: 8px;
  width: 224px;
}

.user-img {
  width: 208px;
  height: 40px;
}

.user-img a {
  width: 100%;
  height: 100%;
}

.user-img a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.user-mytao ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.user-mytao ul li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: var(--tbpc-primary-color, #1f1f1f);
}

.tb-ifont {
  font-size: 20px;
}


.tbh-center .tbpc-row,
.tbh-center .row-base {
  height: 158px;
  /* background: var(--tbpc-bg1-color); */
}

.tbh-center .tbpc-row {
  margin-bottom: 20px;
}

.tbpc-row {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.tbpc-row .tbpc-left {
  flex: 1;
}

.tbpc-row .tbpc-left a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  background: url(../../images/upload/Home_img/tbpc2.jpg);
  background-size: cover;
  background-position: center;
  border-radius: 12px;
}

.tbpc-row .tbpc-right {
  flex: 1;
  background-color: rgba(0, 0, 0, .03);
  border-radius: 12px;
}

.tbpc-row .tbpc-left a ul {
  position: absolute;
  bottom: 10px;
  left: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;


}

.tbpc-row .tbpc-left a ul li {
  width: 8px;
  height: 8px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
}

.tbpc-row .tbpc-left a ul li.active {
  width: 14px;
  border-radius: 12px;
  background-color: #fff;
}

.tbpc-prev,
.tbpc-next {
  display: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 32px;
  height: 32px;


}

.tbpc-prev {
  left: 0px;
  background: url(../../images/index_img/prev-btn.png);
  background-size: cover;
  background-position: center;


}

.tbpc-next {
  right: 0px;
  background: url(../../images/index_img/next-btn.png);
  background-size: cover;
  background-position: center;
}

.tbpc-row .tbpc-left a:hover .tbpc-prev,
.tbpc-row .tbpc-left a:hover .tbpc-next {
  display: block;
}

.home-ad-banner-item-content-container {
  margin-left: 16px;
  width: calc(100% - 16px);
  z-index: 1;
  padding-top: 12px;
}

.home-ad-banner-item-logo {
  display: block;
  margin-bottom: 4px;
}

.home-ad-banner-item-title-top,
.home-ad-banner-item-title-middle {
  font-size: 20px;
  font-weight: 600;
  height: 28px;
  line-height: 28px;
  overflow: hidden;
}

.home-ad-banner-item-subtitle {
  font-size: 14px;
  height: 22px;
  line-height: 22px;
  margin-top: 2px;
  overflow: hidden;
}

.tbpc-right a {
  display: block;
  width: 100%;
  height: 24px;
  background-size: cover;
  background-position: center;
  border-radius: 12px;
}

.business-entry-item-card {
  display: flex;
  align-items: center;
  width: 100%;
  height: 22px;
  line-height: 22px;

  margin-bottom: 8px;
  margin-top: 12px;
  padding-left: 16px;
}

.business-entry-title-card-top-title-tag {
  border-radius: 4px;
  color: var(--tbpc-white-color, #fff);
  font-size: 12px;
  font-weight: 500;
  margin-left: 8px;
  margin-top: 4px;

}

.business-entry-item-content {

  display: flex;
  gap: 12px;
  max-width: 208px;
  min-width: 100px;
  height: 114px;
  padding-left: 16px;
  padding-right: 16px;
}

.business-entry-item-content-link {
  position: relative;
  width: 100%;
  height: 100%;
}

.business-entry-item-content-image {
  width: 100px;
  height: 100px;
}

.business-entry-item-content-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.business-entry-item-card-content-coin {
  background: var(--tbpc-price-color, #ff5000);
  border-radius: 4px;
  bottom: 16px;
  color: #fff;
  display: block;
  font-family: Inter V, sans-serif;
  font-size: 14px;
  font-weight: 600;
  left: 25%;
  letter-spacing: normal;
  line-height: 18px;
  padding: 1px 6px;
  position: absolute;
  white-space: nowrap;
  width: auto;
  z-index: 2;
}

.row-base {
  display: flex;
  justify-content: space-between;
  gap: 20px;

}

.business-entry-col a {
  display: block;
  width: 100%;
  height: 100%;
}

.business-entry-col {
  flex: 1;
  background-color: rgb(247, 247, 247);
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 12px;
  border-radius: 12px;
}

.business-entry-title-card-top-title-rtl,
.bbs-entry-bbs-card-content-desc {
  color: var(--tbpc-primary-color, #1f1f1f);
  font-size: 14px;

}


.business-entry-title-card-top-title-rtl span {
  font-weight: 700;
}



.first {
  margin-top: 12px;
}

.business-entry-title-card-top-title-container {
  display: flex;
  align-items: center;
  margin-bottom: 8px;



}

.business-entry-col:nth-child(1) {
  padding-right: 16px;
}

.bbs-entry-bbs-card-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 6px;

}

.bbs-entry-bbs-card-content .bbs-entry-item {
  position: relative;
  flex: 1;
  height: 100px;
  background-color: #c20000;
}


.business-entry-live-card-inner {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 8px;
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.business-entry-live-card-inner-atmosphere {
  border-radius: 4px;
  height: 16px;
  left: 4px;
  position: absolute;
  top: 4px;
  width: 16px;
}

.business-entry-live-card-inner-title {
  bottom: 8px;
  color: var(--tbpc-white-color, #fff);
  font-size: 12px;
  font-weight: 500;
  height: 14px;
  left: 8px;
  line-height: 14px;
  overflow: hidden;
  position: absolute;
  text-overflow: clip;
  width: 80px;
  word-break: break-all;
}

.business-entry-title-card-top-title-rtl .business-entry-title-card-top-title {
  font-size: 14px;
  font-weight: 700;
  margin-left: 5px;
}

.business-entry-title-card-top-title-container .business-entry-item-card-content {
  width: 100%;
  height: 100%;
}

.business-entry-item-card-content-container-image {
  position: relative;
  width: 100px;
  height: 100px;
  margin: 0 auto;

}

.business-entry-item-card-content-container-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;

}

.business-entry-item-card-content-container-image-mask {
  background-color: rgba(0, 0, 0, .03);
  height: 100px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100px;
}

.business-entry-item-card-content-container-image .business-entry-item-card-content-coin {
  margin-left: -8px;

}

.business-entry-title-card-top-title-container .business-entry-title-card-top-title-tag-left {
  margin-left: 0;
}

.tbpc-layout {
  padding: 0px 80px;
}

.smallTabListWrapper {
  box-sizing: border-box;
  cursor: default;
  height: 46px;
  margin: 8px 0;
  overflow: visible;
  padding: 8px 0;
  position: relative;
  width: 100%;
  overflow-x: hidden;
}








.smallTabWrapperSelected {
  background-color: #fff1eb;
  position: relative;
}

.smallTabWrapper {
  align-items: center;
  border-bottom: none;
  border-radius: 8px;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-flex;
  flex-direction: row;
  height: 30px;
  justify-content: flex-start;
  margin-right: 16px;
  padding: 0 8px 0 4px;
  transition: all .4s ease;
  vertical-align: middle;
}

.smallTabIcon {
  height: 28px;
  margin-right: 2px;
  width: 28px;
}

.smallTabWrapperSelected .smallTabTitle {
  color: #ff5000;
  font-weight: 600;
  color: #1f1f1f;
  font-size: 14px;
  font-weight: 400;
  height: 22px;
  letter-spacing: 0;
  line-height: 22px;
  white-space: nowrap;
}

.smallTabList {
  box-sizing: border-box;
  display: inline-block;
  height: auto;
  white-space: nowrap;
}

.arrow-container-right {
  background: linear-gradient(270deg, #fff, #fff 70%, hsla(0, 0%, 100%, 0));
  justify-content: flex-end;
  right: 40px;
  z-index: 12;
}

.arrow-container-r {
  background: linear-gradient(270deg, #fff, #fff 70%, hsla(0, 0%, 100%, 0));
  justify-content: flex-end;
  right: 0px;
}

.arrow-container {
  align-items: center;
  display: flex;
  height: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;

}

.tab-arrow {
  background-color: #fff;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  border: 1px solid #ebebeb;
  border-radius: 8px;
  cursor: pointer;
  height: 30px;
  outline: none;
  padding: 0;
  position: relative;
  transition: background-color .2s linear;
  width: 30px;
  z-index: 10;
}

.tab-arrow-left,
.tab-arrow-right {
  background-image: url(https://img.alicdn.com/imgextra/i4/O1CN01ckbi5Z1HbSP3BY9WW_!!6000000000776-2-tps-80-80.png);
}

.refresh-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(https://img.alicdn.com/imgextra/i2/O1CN01oAFjNe1hRXq4Rfsxh_!!6000000004274-2-tps-40-40.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;


}


.price-wrapper {
  position: relative;
}

.search-same-item-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  color: #7a7a7a;
  font-size: 12px;
  transition: all .2s ease;
}

.search-same-item-btn .iconfont {
  font-size: 12px;
  color: #7a7a7a;
  padding: 0;
}

.img-wrapper {
  position: relative;
}

 .img-mask {
   height: 100%;
   left: 0;
   pointer-events: none;
   position: absolute;
   top: 0;
   transition: all .2s ease;
   width: 100%;
 }

 .search-same-item-btn {
  transition: all .2s ease;
 }

.img-wrapper:hover .img-mask {
  background-color: rgba(0, 0, 0, .08);
}

.search-same-item-btn:hover .iconfont,
.search-same-item-btn:hover {
  transform: translateY(-50%) scale(1.1);
}

/* 悬浮图片，同款按钮变色 */
.img-wrapper:hover ~ .price-wrapper .search-same-item-btn {
  color: var(--tbpc-primary-theme-color);
    transform: translateY(-50%) scale(1.1);
}

.img-wrapper:hover~.price-wrapper .search-same-item-btn .iconfont {
  color: var(--tbpc-primary-theme-color);

}

.tab-arrow:hover {
  background-color: #f7f7f7;
}

.member-level a:hover,
.member-cart:hover,
.member-awaiting:hover,
.member-delivery:hover,
.member-nonpayment:hover,
.member-comment:hover,
.member-cart:hover strong,
.member-awaiting:hover strong,
.member-delivery:hover strong,
.member-nonpayment:hover strong,
.member-comment:hover strong,
.right-item:hover,
.user-mytao ul li:hover a,
.user-mytao ul li a:hover span,
.business-entry-title-card:hover,
.bbs-entry-bbs-card-content-desc:hover,
.smallTabTitle:hover,
.search-same-item-btn:hover .iconfont,
.search-same-item-btn:hover  {
  color: var(--tbpc-primary-theme-color);
}